#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-explicit-record-fields-plugin
version:              1.0.0.0
visibility:           public
id:
    hls-explicit-record-fields-plugin-1.0.0.0-EOTHUlXxyVOKlNrZmBDQDl

key:
    hls-explicit-record-fields-plugin-1.0.0.0-EOTHUlXxyVOKlNrZmBDQDl

license:              BSD-3-Clause
maintainer:           berk.ozkutuk@tweag.io
author:               Berk Ozkutuk
synopsis:             Explicit record fields plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  b7275e060071f9db8c442ad60f88cd59
exposed:              True
exposed-modules:      Ide.Plugin.ExplicitFields
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-explicit-record-fields-plugin-1.0.0.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-explicit-record-fields-plugin-1.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-explicit-record-fields-plugin
hs-libraries:
    HShls-explicit-record-fields-plugin-1.0.0.0-EOTHUlXxyVOKlNrZmBDQDl

depends:
    base-4.15.1.0 containers-0.6.4.1 ghc-boot-th-9.0.2
    ghcide-1.9.0.0-HqUXHa8fkhF5qFJ71Fmy3p
    hls-graph-1.9.0.0-91vAhSXyhQW6BlVczalnAu
    hls-plugin-api-1.6.0.0-ILbse0laGtEGiTi3hbXN7F
    lens-5.2.2-JomSPqqD8KEH2iXqQwwoqg
    lsp-1.6.0.0-CHIZoQQwVMJIMH2gKiMqQ5
    syb-0.7.2.3-5303VnpJbP5DuVbg2vhM5y text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-IiLQZF6DbPQFjcFD1585i8

haddock-interfaces:
    /usr/share/doc/haskell-hls-explicit-record-fields-plugin/html/hls-explicit-record-fields-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-explicit-record-fields-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

